Subject: Can't log in as user but as guest

From: Jürgen Weltzer <[email-masked]>
Date: Tue, 5 Jun 2001 09:53:53 +0200

Hi,
setting up a new linux box (suse 7.1) I've installed the 1.5 pre6.rpm

I made 2 test-directories, the first with access:@group (where all 
the useres are in) the the second with no options.

- I can log in as guest to the second
- I can't log in in the first ("password not correct" - but it is in fact)
- I don't see the server in chooser but can connect by typing the ip. 
(I've tried "modprobe appletalk" what I've read in the archive, but 
... the same)

Any ideas?